Subject: Re: efficiency of windows managers
From: cothrige <[email-masked]>
To: [email-masked]
Date: Thu, 27 Sep 2007 15:35:28 -0500
List-Id: <debian-user.lists.debian.org>

"Javier Vasquez" <[email-masked]> writes:

>
> Don't know about windowMaker, but you might try:
>
> fluxbox
> icewm
> pekwm
> fvwm2
>
> You might find some pretty light, and some besides offering lots of
> fun and good looking features...  I use fluxbox and a machine with
> 512M main, and 64M ati-rage is performing pretty well...

I know my choices may seem rather extreme by some, but if one is really
seeking a lightweight wm I would suggest adding xmonad (with dzen2) to
the above list.  I have tried many small tools in this area, including
ratpoison, ion3, and stumpwm, and xmonad is easily the fastest and has
the smallest memory footprint I have found yet.  As I have no experience
with haskell compiling it was something of a learning experience, but it
really wasn't too bad and has been more than worth it.  It does just
about everything I ever liked in ion3 (the next smallest IMHO), and all
without Tuomo! :-)

Patrick

-- 
To UNSUBSCRIBE, email to [email-masked] 
with a subject of "unsubscribe". Trouble? Contact [email-masked]